/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*vertical menu css*/

.et-vert-menu {
	z-index:500;
}
.et-vert-menu .et_pb_menu__menu>nav>ul {
  flex-direction: column;
  margin-left: 0px !important;
  margin-right: 0px !important;
  width: 100%;
  }
.et-vert-menu.et_pb_menu .et-menu-nav ul li.current-menu-item a {
    color: #0c120c!important;
}
.et-vert-menu .et_pb_menu__menu>nav>ul>li {
  margin: 4px 0 !important;
  }
.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul li {
  display:block !important;
  padding: 0px !important;
  }
  .et-vert-menu .et_pb_menu__menu>nav>ul ul {
    padding: 0px !important;
    top: 0px !important;
  }
.et-vert-menu.et_pb_menu .et-menu-nav li ul.sub-menu {
    border-radius: 0px 8px 8px 0px!important;
    border: none!important;
    box-shadow: none!important;
	background-color: #ecebf3!important;
}
.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul {
  left:calc(100% - 0px) !important;
  top:0px !important;
  }

.et-vert-menu .et-menu .menu-item-has-children>a:first-child:after {
  content: "5" !important; /*change arrow icon for submenu*/
  right: 8px !important;
  }

.et-vert-menu .nav li ul {
    left: calc(100% - 1px); /*align submenu to the right of menu link*/
  }

.et-vert-menu .sub-menu{
	z-index:500;
}
.et-vert-menu .sub-menu a{
	padding: .8vh 8px 8px !important;
}
.et-vert-menu .et_mobile_nav_menu{
	margin: 0 auto!important;
}
@media all and (min-width: 981px) {
.et-vert-menu .et_pb_menu__menu, .et-vert-menu .et_pb_menu__menu>nav {
    width: 100%; /*width of the vertical navigation menu*/
  }
}

footer.et-l {
  z-index: auto !important;
	position:relative;
}
/*vert menu close*/


.arrow { display: none;}

#arrow {
  content: '&#8601';
  display: inline;
  text-decoration: none;
}


@media screen and (max-width: 980px) {

#links-menu-no-show .et_pb_menu__menu {
display: block;
}

#links-menu-no-show .mobile_menu_bar {
display: none;
}

}

/*mobile menu collapase */
.et_pb_menu .et_mobile_menu .menu-item-has-children > a, 
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a,
#main-header .et_mobile_menu .menu-item-has-children > a {
    background-color: transparent;
    position: relative;
}
.et_pb_menu .et_mobile_menu .menu-item-has-children > a:after, 
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children > a:after,
#main-header .et_mobile_menu .menu-item-has-children > a:after {
    font-family: 'ETmodules';
    text-align: center;
    speak: none;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    font-size: 18px;
    content: '\4c';
    top: 11px;
    right: 13px;
 }
.et_pb_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
.et_pb_fullwidth_menu .et_mobile_menu .menu-item-has-children.visible > a:after,
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
    content: '\4d';
}
.et_pb_menu .et_mobile_menu ul.sub-menu,
.et_pb_fullwidth_menu .et_mobile_menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu {
    display: none !important;
    visibility: hidden !important;
    transition: all 1.5s ease-in-out;
}
.et_pb_menu .et_mobile_menu .visible > ul.sub-menu, 
.et_pb_fullwidth_menu .et_mobile_menu .visible > ul.sub-menu, 
#main-header .et_mobile_menu .visible > ul.sub-menu {
    display: block !important;
    visibility: visible !important;
}
/*close mobile menu collapse*/

.menu-icon{
 padding:4px !important;
	margin-top:-3px !important;
}
.rapidid {
 margin-top:-6px !important;
  margin-bottom:-20px !important;
	padding-top:0px !important;
}

/*new header*/
#newheader-menu #mobile_menu3.et_mobile_menu{
left:auto!important;
right:-100px !important;
top:44px !important;
}

#newheader-menu #mobile_menu2.et_mobile_menu{
top:40px !important;
}

#newheader-menu ul.sub-menu{
	min-width:260px;
	max-width: 1080px;
	border-radius: 0 0 12px 12px;
}

#newheader-menu .menu-icon{
 width:34px;
	padding-left:4px !important;
	margin-top:-2px !important;
}

#newheader-menu button.et_pb_menu__icon.et_pb_menu__search-button{
	margin-top:-10px;
}
#newheader-menu
button.et_pb_menu__icon.et_pb_menu__close-search-button {
	margin-top:0px;
}
#newheader-menu .et-menu-nav li.mega-menu>ul{
	left:-10px !important;
	margin-top:3px !important;
}


#newheader-menu .et_pb_menu__search-input {
	color: #fff;
}
#newheader-menu .et_pb_menu__search-form {
	margin-left:4px;
}

#newheader-menu ul{
	min-width:280px;
	border-radius: 0 0 12px 12px;
}

.et_password_protected_form {
	padding: 100px;
	max-width: 700px;
	margin:auto;
}
.nav li li {
    line-height: 1.5em !important;
}

#top-menu a{
	text-shadow: 1px 1px 2px #333;
}

.et-menu-nav li.mega-menu>ul{
	left:20% !important;
}

/*#top-menu .current-menu-ancestor ul.sub-menu{
	margin-top:8px !important;
}*/

ul.sub-menu{
	max-width: 1080px;
	border-radius: 0 0 12px 12px;
}

#main-header .nav li ul{
	border-radius: 0 0 12px 12px;
}

#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a {
	line-height: .5em !important;
}

.tribe-events-list-widget h4.tribe-event-title {
	color: #000;
	font-size: 14px !important;
	font-weight: bold;
	width:68%;
	float:right;
	padding-right: 0px;
	padding-left: 5px;
	display:block;
}

.tribetime {
	color: #999;
}

.tribemonth {
	display:block;
	text-transform: uppercase;
	white-space: nowrap;
	color: #6D7275;
	padding: 2px 0px 2px 0px;
	border-bottom: 1px solid #666;
}

.tribeday {
	font-size:22pt;
	color: #6D7275;
	margin-bottom:4px;
	padding-bottom:4px;
	white-space: nowrap;
	display:block;
}

.tribe-events-list-widget {
	padding:2px !important;
}

.tribe-mini-calendar .tribe-events-present, .tribe-mini-calendar .tribe-mini-calendar-today {
	background-color: #a80000 !important;
}

/** Make each event standout with a new background and border */
.tribe-events-list-widget li.tribe-events-list-widget-events {
	padding: 0px 8px 0px 8px;
}

/** Make each event title uppercase and underline them */
.tribe-events-list-widget h4.entry-title a {
	text-decoration: underline !important;
}

/** Make the event date/time information a little more prominent */
.tribe-events-list-widget .tribe-event-duration {
	color: #6d7275;
	font-weight: bold;
	width:30%;
	min-width:40px;
	border: 2px solid #6d7275;
	border-radius:5px;
	text-align:center;
	display:block;
	line-height:.9em;
}

.tribe-events-widget-link {
	text-align: right;
	padding-right:12px;
}

#tribe-events-content {
	background-color:#ffffff;
	padding: 10px;
}

.tribe-events-content {
	background-color:rgba(109,114,117,0.2);
	padding: 5px;
}

#main-content .tribe_mini_calendar_widget th, #main-content .tribe_mini_calendar_widget td {
    color:rgba(109,114,117,0.2);
}

.tribe-events-adv-list-widget .tribe-event-featured .tribe-mini-calendar-event, .tribe-mini-calendar-list-wrapper .tribe-event-featured .tribe-mini-calendar-event {
	background: #a80000 !important;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
	background: #a80000 !important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: rgba(109,114,117,0.8) !important;
}

.entry-content thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr th {
	color: #fff !important;
}

/*----------------------------------------------------*/
.lcp_catlist {
	color:white;
	font-size:12pt;
	width: 100%;
}

.lcp_catlist li{
	list-style: none;
	line-height:1.4em;
	display:inline-block;
	width: 100%;
	margin-bottom: 6px;
}

.lcp_catlist a{
	color:white !important;
	font-size:14pt;
	font-weight:bold;
	line-height:1.2em;
	display:block;
}

.lcp_catlist .thumbed{
	margin:2px 8px 2px 0px;
	float:left;
}

.lcp_date{
	font-size:10pt;
	color: #999;
	line-height: .9;
	display:none;
}

#et-secondary-nav .sub-menu{
	top: 20px;
	border-radius: 0 0 12px 12px;
}

span#tab_school{
	background-color:#f7f7f7;
	color:#000;
	border-radius: 12px 12px 0 0;
	padding: 4px 8px 10px 8px;
	font-weight:bold;
	text-shadow: 1px 1px 4px #BBB;
}

#et-secondary-nav .sub-menu li a{
	font-size:13px;
	padding: 5px 0px 5px 0px !important;
}

#et-secondary-nav li{
	text-align: left;
}

#et-secondary-nav li ul{
	right: unset;
	left: -4px;
	width:260px !important;
}

.ui-widget-header {
	border: none !important;
	background: none !important;
	color: #222222;
	font-weight: bold;
}

#tribe-events-content-wrapper{
	background: radial-gradient(#efefef 85%, #efefef, #cccccc);
	padding: 8px;
}

.et_pb_section{
	padding: 0px !important;
}

.widgettitle {
	line-height:1.5em;
	padding-top:10px;
	font-weight: bold;
}
 
.netgo_navigation .menu li {
    padding-top: 10px;
    line-height: 1.4em;
}

.menu-aisd-home-quick-links-container .menu li {
	padding-top: 8px;
	line-height:1.2em;
}

.netgo_navigation .menu li.menu-item-has-children {
    padding-top: 10px;
	background-position: -3px 12px !important; 
}

.netgo_navigation .sub-menu li {
    padding-top: 10px;
    line-height: 1.1em;
}

#et-secondary-menu{
	float:left;
}

#top-menu{
	padding-top:10px;
}


#aisd_bar {
    background-color:#2f2f2f;
    height:52px;
    border-top: 2px solid #999;
    border-bottom: 1px solid #ccc;
}

#aisd_block {
	max-width: 1080px;
	width: 90%;
	color:#fff;
	font-weight: bold;
	text-align: left;
	padding: 8px 0px 0px 20px;
}

#aisd_barnavi {
	background-color:transparent;
	font-weight: bold;
	text-align: center;
	padding: 8px 4px 8px 4px;
	text-align:center;
	width:100%;
	height:40px;
}

#sidenavi li{
	padding: 2px 4px 2px 4px;
	margin: 2px;
	list-style: none inside;
	width:auto;
	background: linear-gradient(#efefef 50%, #cccccc);
	border-radius: 6px;
	float:left;
	position:relative;
}

.container {
	max-width: 1080px !important;
}

#main-header{
	background-image: url('/wp-content/uploads/images/gb-header-gradient.png');
	background-repeat: repeat-x;
	background-position: center bottom 52px;
} 

.header-right-block {
	float: right;
	width: 388px;
}

.search-reader-text {
	color:#fff;
	/*font-weight:bold;*/
}

.search-field {
	width:176px;
	border-radius: 3px;
	background-image: url('/wp-content/uploads/images/searchglass.png');
	background-repeat: no-repeat;
	background-position: right center;
}

input#search-submit {
	display: none;
}

.searchbox {
	margin-top:12px;
	margin-left: 55px;
	background:#333;
	border-radius: 5px;
	max-width:288px;
	float:right;
}

.search-form {
	padding:2px 3px 2px 6px;
}

@media screen and (min-width: 480px) {
#top-header .container {
	padding-bottom: 5px;
}
	
#et-secondary-menu .et-social-icons {
	margin-top: 0px;
}}

@media (max-width: 980px) {
.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_gutters1 .et_pb_column .et_pb_widget, .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_widget {
    width: 100% !important;
}}

.headericons {
	float:left; 
	padding: 12px 4px 0px 12px; 
	text-align: center;
	width: 16.6666%;
	display: inline-block;
}

.headericons a{
	color:#333 !important;
	font-weight: 700!important;
	font-size:10pt;
}

.headericons .rollover_image_1{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/news_bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_1{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/news.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons .rollover_image_2{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/aisdtv.bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_2{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/aisdtv.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons .rollover_image_3{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/grades_bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_3{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/grades.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons .rollover_image_4{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/menus_bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_4{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/menus.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons .rollover_image_5{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/athletics.bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_5{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/athletics.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}
.headericons .rollover_image_6{
	transition: .5s ease;
	background-image: url('/wp-content/uploads/images/apply_bw.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericons:hover .rollover_image_6{
	transition: .5s ease;
    background-image: url('/wp-content/uploads/images/apply.png');
    background-repeat: no-repeat;
    background-position: top;
	background-size: 55px 55px;
}

.headericon-block {
	max-width: 400px;
	height: 80px;
	z-index: 9999;
}

.overlay_image {
 	postion: relative;
}

.overlay_image:after {
	 position: absolute;
	 content: '';
	 background: url('/wp-content/uploads/images/gallerywings.png')  !important;
	 background-size: cover;
	 top: 0;
	 right: 0;
	 bottom: 0;
	 left: 0;
}

.et_pb_tabs_controls {
	display:flex;
	white-space:nowrap;
}

.et_pb_tabs_controls li {
	/*width:24% !important;*/
	margin: 2px !important;
	text-align: center !important;
	white-space:nowrap;
}

.et_pb_tabs_controls li a {
    padding: 2px 6px 2px 6px;
	text-align:center !important;
}

ul.et_pb_tabs_controls:after{
	border: none !important;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
	margin-bottom: 4px !important;
}

#top-menu ul.sub-menu{
	padding: 2px 0 !important;
	top: 30px !important;
}

#top-menu .current-menu-ancestor {
	background-color: #999;
	border: none;
	border-radius: 5px;
	padding: 8px 6px 8px 6px;
	text-align:center;
	margin-top:-16px;
}


#et-secondary-menu .menu-image-title-after{
	color: #ccc !important;
	font-weight:lighter;
}

.menu-image-title-after{
	color: #fff !important;
}

#top-menu li{
	padding-right: 10px;
	margin-right: 8px;
}

.menu-item-has-children a:first-child{
	padding-right: 0px !important;
}

#et-secondary-nav .menu-item-has-children{
	padding-left: 4px !important;
}

.menu-item-has-children>a:first-child:after {
	display: none !important;
}
